text-show-2.1.1: Efficient conversion of values into Text

Copyright | (C) 2014-2015 Ryan Scott
License | BSD-style (see the file LICENSE)
Maintainer | Ryan Scott
Stability | Provisional
Portability | GHC
Safe Haskell | None
Language | Haskell2010

TextShow.Data.Dynamic

Description

Monomorphic `TextShow` function for `Dynamic`.

Since: 2

Synopsis

- showbDynamic :: Dynamic -> Builder

# Documentation

showbDynamic :: Dynamic -> Builder Source

Convert a `Dynamic` value to a `Builder`.

Since: 2